<div class="modal-header">
  <h4 class="modal-title" id="modal-basic-title">{{acteur.prenAct+' '+acteur.nomAct}}</h4>
</div>

<div class="modal-body">
  <h5>Liste des personnages</h5>
  <table class="table">
    <thead>
    <tr>
      <th scope="col">Film</th>
      <th scope="col">Personnage</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let personnage of personnageList">
      <td>{{personnage.filmByNoFilm.titre}}</td>
      <td>{{personnage.nomPers}}</td>
    </tr>
    </tbody>
  </table>
</div>

<div class="modal-footer">
  <button type="button" class="btn btn-primary" (click)="close()">Fermer</button>
</div>
